Bug 2084219 - [release-4.9] Unable to apply cluster operator storage for SNO on GCP platform.
Summary: [release-4.9] Unable to apply cluster operator storage for SNO on GCP platform.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.9.z
Assignee: Fabio Bertinatto
QA Contact: Chao Yang
URL:
Whiteboard:
: 2078625 (view as bug list)
Depends On: 2001761
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-11 16:50 UTC by Fabio Bertinatto
Modified: 2022-06-09 06:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2001761
Environment:
Last Closed: 2022-06-09 06:41:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 281 0 None Closed CVE in security not showing mitigation steps in details 2022-05-31 13:02:12 UTC
Red Hat Product Errata RHBA-2022:4906 0 None None None 2022-06-09 06:42:12 UTC

Comment 1 Fabio Bertinatto 2022-05-11 16:52:25 UTC
*** Bug 2078625 has been marked as a duplicate of this bug. ***

Comment 5 Chao Yang 2022-06-06 02:40:22 UTC
oc get nodes
NAME                                                      STATUS   ROLES           AGE    VERSION
qe-chaoyang49bug-6lmfl-master-0.c.openshift-qe.internal   Ready    master,worker   105m   v1.22.8+f34b40c

oc get co storage
NAME      VERSION                             AVAILABLE   PROGRESSING   DEGRADED   SINCE   MESSAGE
storage   4.9.0-0.nightly-2022-06-02-145128   True        False         False      92m

Comment 7 errata-xmlrpc 2022-06-09 06:41:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.37 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4906


Note You need to log in before you can comment on or make changes to this bug.